/* DROPDOWN Menu */
ul.jd_menu ul {display: none;z-index: 80000;left:0 !important;}
span.vert_border {height:19px;  font-size:0;width:150px; display:block; position:absolute; top:0; left:10px;background: transparent url(../images/nav/sub_menu/vert_separator.gif) repeat-x 0 100% !important;}
#main_nav  li ul, #sub_nav li ul {position: absolute;width: 170px; top: 38px;left: 0; border:1px solid #d5d5d5;border-top:none;}
#sub_nav li ul {}
#main_nav ul li, #sub_nav ul li {padding: 0!important; margin:0;width: 170px; background:#fff;}
/* FLYOUT Menu */
#main_nav li ul li ul, #sub_nav li ul li ul {z-index: 2; position: absolute;width: auto;top: -2px;left: 170px!important; border:1px solid #d5d5d5;}
#sub_nav li ul li ul  {top:-2px;}

/* >>>>>> ACTIVE STATES >>>>>> */
	/* >> Hyperlink >> */
		#main_nav li.jdm_active a, #main_nav li.jdm_active a:visited, #main_nav li.jdm_active a:hover{background: transparent url(../images/nav/main_menu/button-hover.jpg) 0 0;}
		#main_nav li.jdm_active a span, #main_nav li.jdm_active a:visited span {background: transparent url(../images/nav/main_menu/button-span.jpg) no-repeat 0 100%;} 
		#main_nav li.jdm_active a, #main_nav li.jdm_active a:visited, #main_nav li.jdm_active a:hover,
		#sub_nav li.jdm_active a, #sub_nav li.jdm_active a:visited, #sub_nav li.jdm_active a:hover {color:#9B4216; background: transparent url(../images/nav/sub_menu/arrow_hover.gif) no-repeat 8px 10px;}
		/* > selected state > */
			/* Home Menu button */
			#main_nav li.selected a span.home, #main_nav li.selected a:visited span.home {/*background: transparent url(../images/nav/main_menu/home.gif) no-repeat 0 0;*/}
			#main_nav li a span.home, #main_nav li a:visited span.home {/*background: transparent url(../images/nav/main_menu/home.gif) no-repeat 0 0;*/}
			/* Normal Menu button */
			#main_nav li.selected a, #main_nav li.selected a:visited, #main_nav li.selected a:hover {/*background: transparent url(../images/nav/main_menu/button-hover.jpg) 0 0;*/}
			#main_nav li.selected a span, #main_nav li.selected a:visited span {/*background: transparent url(../images/nav/main_menu/button-span.jpg) no-repeat 100% 0;*/} 
		/* < selected state < */
	/* << Hyperlink << */
	/* >> Span tag >> */
		#main_nav li.jdm_active a span, #main_nav li.jdm_active a:visited span{} 
	/* << Span tag << */
	/* >> Dropdown Hover / Backgrounds >> */
		#main_nav li.jdm_active ul li a, #main_nav li.jdm_active ul li a:visited, #main_nav li.jdm_active ul li a:hover,
		#sub_nav li.jdm_active ul li a, #sub_nav li.jdm_active ul li a:visited, #sub_nav li.jdm_active ul li a:hover{color:#333;background-image:none; line-height:18px; height:auto; padding-top:0; padding-bottom:0; font-size:11px !important;}
		
		#main_nav li.jdm_active ul li a:hover,
		#sub_nav li.jdm_active ul li a:hover
		{background:transparent;color:#9B4216;text-decoration:underline;}
		/* >> ARROWS >> */
			#sub_nav li.jdm_active ul.flyout li a, #sub_nav li.jdm_active ul.flyout li a:visited, #sub_nav li.jdm_active ul.flyout li a:hover{background:#fff url(../images/nav/sub_menu/vert_arrow.gif) no-repeat 10px 5px;text-indent:10px;}
				#sub_nav li.jdm_active ul.flyout li a:hover{background:#fff url(../images/nav/sub_menu/vert_arrow_hover.gif) no-repeat 10px 5px !important; text-indent:10px;}
			#sub_nav li.jdm_active ul li ul li a, #sub_nav li.jdm_active ul li ul li a:visited, #sub_nav li.jdm_active ul li ul li a:hover,
			#sub_nav li.jdm_active ul.flyout li ul li a, #sub_nav li.jdm_active ul.flyout li ul li a:visited, #sub_nav li.jdm_active ul.flyout li ul li a:hover{background:#fff url(../images/nav/sub_menu/flyout.gif) no-repeat 0 0 !important; text-indent:0;}
		/* << ARROWS << */
	/* << Dropdown Hover / Backgrounds << */
	/* >> DropDown Active >> */
		#main_nav ul li.jdm_active a, #main_nav ul li.jdm_active a:visited, #main_nav ul li.jdm_active a:hover,
		#sub_nav ul li.jdm_active a, #sub_nav ul li.jdm_active a:visited, #sub_nav ul li.jdm_active a:hover
		{color:#9B4216 !important; text-decoration:none; background:#fff url(../images/nav/sub_menu/vert_arrow_hover.gif) no-repeat 10px 5px !important;}
	/* << DropDown Active - End << */
/* <<<<<< ACTIVE STATES <<<<<< */

/* >>>>>> DROPDOWN LINKS >>>>>> */
#main_nav li ul li a, #main_nav li ul li a:link, #main_nav li ul li a:visited, #main_nav li ul li a:active,#main_nav li ul li a:hover,
#sub_nav li ul li a, #sub_nav li ul li a:link, #sub_nav li ul li a:visited, #sub_nav li ul li a:active,#sub_nav li ul li a:hover
{padding: 3px 10px;width:150px; height:auto; line-height:12px;text-align:left; font-size:11px !important; text-transform:none; font-weight:400 !important;}

/*#main_nav li ul li a:hover, #sub_nav li ul li a:hover {}*/

#main_nav li ul li a.last, #main_nav li ul li a.last:visited, #main_nav li ul li a.last:hover,
#sub_nav li ul li a.last, #sub_nav li ul li a.last:visited, #sub_nav li ul li a.last:hover {}
/* <<<<<< DROPDOWN LINKS <<<<<< */

/* >>>>>> FLYOUT LINKS >>>>>> */
#sub_nav ul li.jdm_active ul li a, #sub_nav ul li.jdm_active ul li a:visited, #sub_nav ul li.jdm_active ul li a:hover {color:#333 !important;}
#sub_nav ul li.jdm_active ul li a:hover {color:#9B4216 !important;}

/* <<<<<< FLYOUT LINKS <<<<<< */


/* >>>>>> CONTENT DROPDOWN >>>>>> */
ul#dd3 { position: absolute !important; right:0px !important; top:0px !important; margin:0; padding:0;list-style-type: none; list-style-image:none; }
ul#dd3 span { position: relative;background-image:none; background-color: transparent; top: -2px; right:5px; font-weight:800; }
ul#dd3 li { background: transparent url(../images/headers/red-dd-arrow.gif) no-repeat 100% 11px;color:#fff;text-transform: none; height:auto; line-height:30px; width: 185px;float:left; font-size:11px; }
ul#dd3 li a, ul#dd3 li a:visited { width:100px;height:30px; display:block; line-height:30px; /*color:#000;*/position:relative; text-align: left; }
ul#dd3 li ul { list-style-type: none; list-style-image:none;position: absolute;width: auto; top:30px;left:-10px !important ;margin:0; padding:0; border:1px solid #a5a5a5;border-top:none; }
ul#dd3 li ul li { background:#EDEDED; padding:0; width:auto; height:auto; }
ul#dd3 li ul li a, ul#dd3 li ul li a:visited { background:#EDEDED; width:185px; margin:0; height:auto;line-height:12px; display:block; font-size:11px; color:#000;padding: 3px 5px; border-bottom:1px solid #fff; position:relative; font-weight:400; }
ul#dd3 li ul li a:hover { background:#474948; color: #fff; text-decoration: none; }

